# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  kaps_type_id: 1
  p_customer_id: 
  kaps_cat_id: 
  public: false
  name: MyString
  description: MyText
  origin_kaps_id: 1
  origin_author_id: 1
  archived: false

two:
  kaps_type_id: 1
  p_customer_id: 
  kaps_cat_id: 
  public: false
  name: MyString
  description: MyText
  origin_kaps_id: 1
  origin_author_id: 1
  archived: false
